#{extends 'border.html'/}
<h2><a href="@{index()}">&laquo;</a> Browser Cache &amp; GZIP Encoding: Produk</h2>
<div>Image sudah otomatis support <i>header If-Modified-Since</i></div>

GZIp encoding bisa menghemat page size hingga 90%. Query TIme: ${sw}
<ol>
	#{list list, as:'produk'}
	<li>[${produk.id}] <a href="@{produkView(produk.id)}" class="popup">${produk.nama_produk}</a> produk_kategori_id: ${produk.produk_kategori_id}</li>
	#{/list}
</ol>